Subject: Hello parameters TLV

From: "B, Prakash K (Prakash)" <[email-masked]>
Date: Wed, 21 Feb 2001 13:12:58 +0530

Hello messages are exchanged in the Discovery phase of operation. The
message also carries optional parameters that could either be IPV4 or IPV6
transport address of the sender. What will be the case if the LSRs were ATM
switches. Will the IP addresses be replaced by E.164 equivalent?

Regards,
Prakash

---

From: Ping Pan <[email-masked]>
Date: Wed, 21 Feb 2001 07:41:48 -0800

> switches. Will the IP addresses be replaced by E.164 equivalent?

Doubt it. Hello is to provide IP-level neighbor "liveness". It is useful
during RSVP processing and to provide information on nhop/nhop. Since
ATM address is not involved (or visible) in RSVP, so don't think there
is a need for having it in hello.

- Ping